sha256: 61bdb0e03e59930e861762bca0108f630320584e990d7ba899c592734927a366
real_size: null
zip_size: 720891261
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep22/open_data_millesime_2025-07-a_dep22_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep22/open_data_millesime_2025-07-a_dep22_gpkg_metadata.yml
